#!/bin/sh

. /tmp/openit-cfg-shenv

# Author : Romnick C. Coros
# Last Update : August 22, 2016

#Remove Swf files
array=( "$ROOT_DIR/html/test.php" "$ROOT_DIR/html/phpinfo.php" "$ROOT_DIR/html/js/open-flash-chart.swf" "$ROOT_DIR/modules/charts" "$ROOT_DIR/modules/simple_max" )

for element in ${array[@]}
do
	if [ -e $element ]
	then
		rm -rf $element
	fi
done
